Subject: New Reply Received - Return of Elle Purse
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 21:26:04 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Return of Elle Purse  Ticket comment <div dir="auto">
<div>Dear Sir/ Madam</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your kind help.</div>
<div dir="auto">Refer attached, it still doesn't work. I cannot keep changing products to try where the voucher works. I thought it was for any product over AED 110/-</div>
<div dir="auto"><br></div>
<div dir="auto">I think you cannot help me any further and pls stop giving these misleading and complicated vouchers.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 29 Dec 2021, 13:35 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Deepa,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr">
<br>We have also checked from our end and the voucher seems to be working fine at this time. Did you try applying the voucher for any other item, please try to apply it on any other items and see if it is still giving the same error.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please see the attached screenshot as well showing the voucher is being applied correctly at the moment.</div>
<div dir="ltr">
<br>We hope this helps and have a great day! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043292170790'>Screenshot_20211230-012136_Splash.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3402863